# Fetching a single Project Accounting Records

Returns a specified project accounting record.


This endpoint returns structured Project Accounting Records objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the project_accounting_records top-level JSON key.
Please see our Response Format section for more information.

Endpoint: GET /project_accounting_records/{id}
Version: 1.0.0

## Path parameters:

  - `id` (integer, required)
    The ID of the Model.

## Query parameters:

  - `include` (string)
    Any of the below associations can be included in your request by providing the include param, e.g. include=association1,association2.
- external_references (ExternalReference) - Includes references to external integrations for this object.
- role (Role) - Includes the ID of the role associated with the record.
- story (Story) - Includes the ID of the task related to the record.
- user (User) - Includes the ID(s) of user(s) associated with the record
                    (e.g. who created the record, who the record was created for, etc.).
- workspace (Workspace) - Includes the ID of the project the record belongs to.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `project_accounting_records` (object)

  - `external_references` (object)

  - `workspaces` (object)

  - `stories` (object)

  - `roles` (object)

  - `users` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


